Subject: MN: Re: Year 3 Week 2 Proposals

From: "Jonathan Ellis" <jonathan@f...>
Date: Mon, 26 Apr 1999 22:52:28 +0100

Never mind. The deed has been done: I have emailed the Speaker with
an amendment to my own Proposal 688, changing all occurrences of
"Huffing" to "Toffing" before the official voting deadline. No other
changes have been made other than the change in the name of the Action.
It is now safe to vote FOR both proposals 688 and 693, if one
wishes, without creating a bug in the Ruleset of there being two
different Actions with the same name. I myself have voted for Kevan's
proposal, but hope mine passes as well.

Jonathan.

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications